Från och med första januari kommer Valve slopa stöd för alla Mac-versioner fram till Mac OS 10.10 Yosemite för sin tjänst Steam. Alla som idag använder Steam på Mac OS 10.8 Lion, 10.9 Mavericks eller 10.10 Yosemite måste därmed uppdatera sin maskin, eller spela på en annan om Macen inte kan uppdateras till något nyare. Det berättar Valve på sin hemsida.

Anledningen är kort och gott att Steam förlitar sig på en inbäddad version av Google Chrome som inte stöds på äldre Mac-versioner. Valve meddelar också att Steam i framtiden kommer uppdateras med nya funktioner och säkerhetslösningar som bara stöds i Mac OS 10.11 El Capitan och senare.

Missa inte! Äntligen! Steam för Mac uppdateras för 64 bit